@font-face {
  font-family: 'formular';
  src: url('../fonts/formular-regular.woff2') format('woff2'),
  url('../fonts/formular-regular.woff') format('woff'),
  url('../fonts/formular-regular.ttf') format('ttf');
  font-style: normal;
  font-weight: normal;
}
@font-face {
  font-family: 'formular';
  src: url('../fonts/formular-bold.woff2') format('woff2'),
  url('../fonts/formular-bold.woff') format('woff'),
  url('../fonts/formular-bold.ttf') format('truetype');
  font-style: normal;
  font-weight: bold;
}
@font-face {
  font-family: 'formular';
  src: url('../fonts/formular-light.woff2') format('woff2'),
  url('../fonts/formular-light.woff') format('woff'),
  url('../fonts/formular-light.ttf') format('truetype');
  font-style: normal;
  font-weight: 200;
}
